import { type ComponentInternalInstance } from 'vue';
import type { MenuNode } from './const';
declare const _default: (instance?: ComponentInternalInstance) => {
    indexPath: import("vue").ComputedRef<MenuNode[]>;
};
export default _default;
